[submodule "implot"]
	path = implot
	url = https://github.com/epezent/implot.git
[submodule "imgui"]
	path = imgui
	url = https://github.com/ocornut/imgui.git
[submodule "magnum-integration"]
	path = magnum-integration
	url = https://github.com/mosra/magnum-integration.git
[submodule "corrade"]
	path = corrade
	url = https://github.com/mosra/corrade.git
[submodule "magnum"]
	path = magnum
	url = https://github.com/mosra/magnum.git
